search for: 76759d4

Displaying 3 results from an estimated 3 matches for "76759d4".

2015 Mar 11
2
[PATCH] maint.mk: remove error_message_period check
As discussed at: https://www.redhat.com/archives/libguestfs/2014-September/msg00215.html Signed-off-by: Chen Hanxiao <chenhanxiao@cn.fujitsu.com> --- maint.mk | 7 ------- 1 file changed, 7 deletions(-) diff --git a/maint.mk b/maint.mk index b6ec1b5..76759d4 100644 --- a/maint.mk +++ b/maint.mk @@ -408,13 +408,6 @@ sc_error_message_uppercase: { echo '$(ME): found capitalized error message' 1>&2; \ exit 1; } || : -# Error messages should not end with a period -sc_error_message_period: - @grep -nEA2 '[^rp]error *\(...
2015 Mar 12
1
Re: [PATCH] maint.mk: remove error_message_period check
...estfs/2014-September/msg00215.html > > > > Signed-off-by: Chen Hanxiao <chenhanxiao@cn.fujitsu.com> > > --- > > maint.mk | 7 ------- > > 1 file changed, 7 deletions(-) > > > > diff --git a/maint.mk b/maint.mk > > index b6ec1b5..76759d4 100644 > > --- a/maint.mk > > +++ b/maint.mk > > @@ -408,13 +408,6 @@ sc_error_message_uppercase: > > { echo '$(ME): found capitalized error message' 1>&2; \ > > exit 1; } || : > > > > -# Error messages should not end with...
2015 Mar 12
0
Re: [PATCH] maint.mk: remove error_message_period check
...;www.redhat.com/archives/libguestfs/2014-September/msg00215.html > > Signed-off-by: Chen Hanxiao <chenhanxiao@cn.fujitsu.com> > --- > maint.mk | 7 ------- > 1 file changed, 7 deletions(-) > > diff --git a/maint.mk b/maint.mk > index b6ec1b5..76759d4 100644 > --- a/maint.mk > +++ b/maint.mk > @@ -408,13 +408,6 @@ sc_error_message_uppercase: > { echo '$(ME): found capitalized error message' 1>&2; \ > exit 1; } || : > > -# Error messages should not end with a period > -sc_error_message_p...